

#import "Bee.h"
#import "VankeProjectListAPI.h"
#import "VankeSaleVolumeModel.h"
#import "VankeBaseBoard.h"

#pragma mark -

@interface VankeFloorDetailBoard_iPhone : VankeBaseBoard

@property (strong, nonatomic) ProjectCategory* data;
@property (strong, nonatomic) NSString *salesDate;

AS_MODEL( VankeSaleVolumeModel, saleVolumeModel );

AS_OUTLET( BeeUIScrollView,             list );


@end
